@charset "utf-8";
/* CSS Document */
.sp-only {
  display: none;
}
@media all and (max-width: 767px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}

@media all and (max-width: 767px) {
  .simulation-yc100-sticky {
    display: none;
  }
}

.mv {
    width: 100%;
    background: linear-gradient(to right, #FFFFFF 0%, #FFFFFF 50%, #DC1E37 50%, #DC1E37 100%);
}
.mv__item {
    margin: auto;
    text-align: center;
}
.mv__item img {
    width: 100%;
    height: auto;
    margin: auto;
    max-width: 1400px;
}

.content-estir {
    width: 100%;
    max-width: 1080px;
    padding: 50px 30px 11px;
    box-sizing: border-box;
    margin: 0 auto;
    color: #333333;
}
@media all and (max-width: 767px) {
  .content-estir {
    padding: 0 8%;
  }
}

.lead {
    font-size: 18px;
    margin-bottom: 70px;
}
.question {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 70px;
    margin-bottom: 70px;
}
.question h3 {
    font-size: 30px;
    font-weight: bold;
    display: inline-block;
    margin: 0 15px 35px 0;
}
.icon_area {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.icon_area span {
    display: inline-block;
    padding: 0 10px 1px;
    line-height: 24px;
    margin-right: 5px;
}
.icon_area span.icon_required {
    background-color: #CB0226;
}
.icon_area span.icon_multiple {
    background-color: #AAAAAA;
}
.input_box {
    font-size: 20px;
}
.input_box input {
    display: inline-block;
    width: 80px;
    height: 46px;
    margin-right: 8px;
    border: 1px solid #CCCCCC;
    font-size: 20px;
}
.question_txt {
    font-size: 18px;
}
.foodwaste_kinds_err_txt {
    font-size: 18px;
    color: #CB0226;
}
.foodwaste_kinds_box {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.foodwaste_kinds_pie {
    width: 45%;
}
.foodwaste_kinds_ratio_note,
.interest_other_text_note {
    font-size: 16px;
    color: #CB0226;
}
.interest_other_text_note {
    margin-top: 0;
}
.foodwaste_kinds_ratio_item {
    display: flex;
    justify-content: space-between;
    font-size: 20px;
    margin-bottom: 15px;
}
.foodwaste_kinds_txt {
    width: 270px;
}
.foodwaste_kinds_txt input {
    font-size: 20px;
    max-width: 200px;
    height: 46px;
    border: 1px solid #CCCCCC;
}
.foodwaste_kinds_select select {
    font-size: 20px;
    height: 46px;
    border: 1px solid #CCCCCC;
    appearance: none;
    -webkit-appearance: none;
    padding: 0 25px 0 5px;
}
.foodwaste_kinds_select {
    position: relative;
    text-align: right;
}
.foodwaste_kinds_select::after {
    position: absolute;
    content: "";
    top: 20px;
    right: 30px;
    width: 8px;
    height: 8px;
    border: 2px solid #000;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(-25%) rotate(135deg);
}
.foodwaste_kinds_ratio_total {
    text-align: right;
    font-size: 16px;
}
.foodwaste_kinds_ratio_total .foodwaste_kinds_ratio_total_txt {
    font-weight: bold;
}
@media all and (max-width: 767px) {
    .lead {
        font-size: 16px;
        margin: 32px 0 60px;
    }
    .question h3 {
        font-size: 22px;
        margin: 0 15px 5px 0;
    }
    .icon_area {
        margin-bottom: 35px;
    }
    .question_txt {
        font-size:16px;
    }
    .input_box {
        font-size: 16px;
    }
    .foodwaste_kinds_box {
        flex-wrap: wrap;
    }
    .foodwaste_kinds_pie {
        width: 100%;
    }
    .foodwaste_kinds_ratio {
        width: 100%;
    }
    .foodwaste_kinds_txt {
        width: 65%;
    }
    .foodwaste_kinds_txt input {
        width: calc(100% - 40px);
        font-size: 16px;
    }
    .foodwaste_kinds_ratio_item {
        font-size: 16px;
    }
    .foodwaste_kinds_select {
        width: 30%;
    }
    .foodwaste_kinds_select select {
        font-size: 16px;
    }
    .foodwaste_kinds_select::after {
        right: 25px;
    }
}

.question input[type="radio"],
.question input[type="checkbox"]{
     -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.question_checkbox,
.question_radio {
    display: flex;
        flex-wrap: wrap;
}
.question_checkbox label,
.question_radio label {
    font-size: 20px;
    border: 2px solid #BCBCBC;
    margin-right: 20px;
    padding: 20px 15px;
    box-sizing: border-box;
    width: calc((100% - 40px) / 3);
    margin-bottom: 20px;
}
.question_checkbox.question_checkbox_2c label {
    width: calc((100% - 20px) / 2);
}
.question_checkbox.question_checkbox_2c label:nth-of-type(2n),
.question_checkbox.question_checkbox_3c label:nth-of-type(3n),
.question_radio label:nth-of-type(3n) {
    margin-right: 0;
}

.question input[type="radio"]{
      position: relative;
  width: 30px;
  height: 30px;
  border: 1px solid #BCBCBC;
  border-radius: 50%;
  vertical-align: -6px;
    margin-right: 10px;
    display: inline-block;
}
.question_radio input[type="radio"]:checked {
    border-color: #CB0226;
}
.question_radio label:has(input[type="radio"]:checked) {
    border-color: #CB0226;
    background-color: #F4DCE3;
}
.question_radio input[type="radio"]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #CB0226;
  content: '';
}
.question input[type="checkbox"]{
      position: relative;
  width: 30px;
  height: 30px;
  border: 1px solid #BCBCBC;
  vertical-align: -10px;
    margin-right: 10px;
    display: inline-block;
}
.question_checkbox input[type="checkbox"]:checked {
    border-color: #CB0226;
}
.question_checkbox label:has(input[type="checkbox"]:checked) {
    border-color: #CB0226;
    background-color: #F4DCE3;
}
.question_checkbox input[type="checkbox"]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30px;
  height: 30px;
  background: #CB0226;
  content: '';
}
.question_checkbox input[type="checkbox"]:checked:after {
    position: absolute;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    content: '';
    display: block;
    height: 12px;
    left: 10px;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 5px;
}
.question .check_unclear input[type="checkbox"]{
      position: relative;
    width: 60px;
    height: 32px;
    border-radius: 60px;
    background-color: #ddd;
    margin-top: 20px;
}
.question .check_unclear input[type="checkbox"]:checked {
    background-color: #CB0226;
    border-color:  #CB0226;
}
.question .check_unclear input[type="checkbox"]:before {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 26px;
    height: 26px;
    box-sizing: border-box;
    border-radius: 50%;
    background-color: #fff;
    content: '';
    transition: .3s ease;
}
.question .check_unclear input[type="checkbox"]:checked:before {
    left: 30px;
}
.interest_other_textarea {
    width: 100%;
}
.interest_other_textarea textarea {
    width: 100%;
    height: 46px;
    font-size: 20px;
    border: 1px solid #CCCCCC;
}
@media all and (max-width: 767px) {
    .question_checkbox label,
    .question_radio label,
    .question_checkbox.question_checkbox_2c label{
        font-size: 16px;
        margin-right: 0;
        width: calc(100% - 4px);
    }
}


.noUi-target {
    margin: 20px 0;
}
.noUi-horizontal .noUi-handle {
  width: 30px;
  height: 30px;
  border-radius: 100px;
  top: -8px;
  background-color: #CB0226;
  box-shadow: none;
}
.unclear_slider .noUi-handle {
    background-color: #E8E8E8;
}
.noUi-horizontal .noUi-handle::before, .noUi-horizontal .noUi-handle::after  {
  content: none;
}
.noUi-connect {
  background-color: #CB0226;
}
.noUi-connects {
    background-color: #E8E8E8; 
}

.noUi-marker-horizontal.noUi-marker {
    display: none
}
.slider_caption_top {
    margin: 20px 10px 10px;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
}

.btn_area {
    text-align: center;
}
.simulation_btn {
    display: inline-block;
    color: #fff;
    font-size:20px;
    font-weight: bold;
    background-color: #CB0226;
    padding: 20px;
    min-width: 347px;
    cursor: pointer;
}
.simulation_btn.simulation_btn_disabled{
    background-color: #919191;
    cursor: auto;
}
@media all and (max-width: 767px) {
    .simulation_btn {
        font-size: 16px;
        width: 80%;
        min-width: auto;
    }
    .slider_caption_top {
        font-size: 14px;
    }
}

.personal-guide {
  margin-top: 50px;
  font-size: 18px;
}
.personal-guide ul {
    margin: 20px 0;
    list-style: disc;
    padding-left: 24px;
}
.personal-guide p a {
  color: #333333; 
  text-decoration: underline;   
}
@media all and (max-width: 767px) {
  .personal-guide {
    font-size: 14px;
  }
}